Subject: "ietf-moms" --- a list for IETF widows

From: Michael Richardson <[email-masked]>
Date: Wed, 31 Jan 2007 23:04:41 -0500

(Naturally, we understand that there may be ietf-dads,and ietf-spouses...)

My wife (Meaghan), who is coming to IETF68 in Prague wants to know
if there will be other non-participating parents/spouses in Prague.
To quote her: "If you had told me that so-and-so was going to be in San Diego,
then yeah, I would have wanted to go!"

We will be there Saturday until late Thursday, at which point, we are travelling
to Florence and Milan to visit relatives.

If there is interest, I will make a list. If someone has a more PC
name, I'll use it.

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf